| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
user_interaction_callback5.hpp File Reference
API5

API v5 backward compatible user_interaction_callback class. More...

`#include "../my_config.h"`
`#include "user_interaction5.hpp"`

Go to the source code of this file.

## Classes
class | libdar5::user_interaction_callback
| full implemented class for user_interaction based on callback functions. More...

## Namespaces
namespace | libdar5
| libdar5 namespace encapsulate all libdar symbols

## Detailed Description

API v5 backward compatible user_interaction_callback class.

Definition in file user_interaction_callback5.hpp.